<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg0416m000" xml:lang="en">
   <Header>
      <Title>Print Trade Note Types (tfcmg0416m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print the details of the
		  trade note types defined for <Link href="/baanerp/tf/glossary/glossary#000437" role="glossary">trade note payable (TNP)</Link> or the <Link href="/baanerp/tf/glossary/glossary#000442" role="glossary">trade note receivable (TNR)</Link>. The trade note types are
		  defined in the <Link href="/baanerp/tf/cmg/tfcmg0516m000" role="session">Trade Note Types (tfcmg0516m000)</Link> session.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000405" role="manual">Trade notes - overview</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000406" role="manual">To set up and process trade notes payable</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tnty.f" OtherIDs="tnty.t">
         <Header>
            <Title>Trade Note Type</Title>
         </Header>
         <FuncDesc>The From and To fields define a range of: <Link href="/baanerp/tf/glossary/glossary#000436" role="glossary">trade note</Link> types.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>